alphabet = """व
ा
र
्
ष
ण
े
य
फ
ॉ
म
ु
ल
ऊ
ध
ग
ी
न
प
ै
क
ड
ि
ं
ब
ह
ज
ञ
अ
त
द
ृ
स
ौ
ू
आ
उ
थ
भ
ो
च
छ
घ
ट
श
ए
इ
ख
झ
़
ङ
।
ऐ
ई
ँ
ठ
ड़
ओ
-
ऑ
औ
फ़
ः
ढ
ज़
क़
१
४
ढ़
५
३
७
ऋ
ऩ
ऎ
ख़
ग़
६
८
२
०
ॆ
ऍ
ॅ
य़
ऽ
॥
ॊ
ऒ
९
ऌ
ऱ
ळ
ऴ
ॄ
ॐ
॑
॒
॓
॔
ॽ
ॠ
ॢ
॰
ॲ
ॿ
ॾ
ॼ
ॻ
ॱ
ॡ
ऄ"""
